Subject: RE: EID: 3158114 - Built To Spill - 26/05/2019 - 21:00 (Local) - Arci Ohibo, Milan, IT - Event relocated
From: Valentina Tosi <[email-masked]>
To: India Inbox <[email-masked]>, Ashwinee Latchayya <[email-masked]>, On-call Data Management <[email-masked]>
Cc: Vijender Sharma <[email-masked]>
Date: Tue, 7 May 2019 12:39:15 +0000

Hi,

Event was actually relocated once more at the Santeria, so I updated it with this latest info

https://www.ticketone.it/built-to-spill-milano-biglietti.html?affiliate=ITT&doc=artistPages%2Ftickets&fun=artist&action=tickets&key=2281376%2411819891&jumpIn=yTix&kuid=458582&from=erdetaila

Thanks,

Valentina

From: India Inbox
Sent: Tuesday 7 May 2019 12:10
To: Ashwinee Latchayya <[email-masked]>; On-call Data Management <[email-masked]>
Cc: Vijender Sharma <[email-masked]>
Subject: Re: EID: 3158114 - Built To Spill - 26/05/2019 - 21:00 (Local) - Arci Ohibo, Milan, IT - Event relocated

Hi @On-call Data Management<mailto:[email-masked]>,

Can you please check this? Primary is band is in town site.

Kind regards

Rebecca

________________________________
From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 07 May 2019 10:38
To: India Inbox
Cc: Vijender Sharma
Subject: EID: 3158114 - Built To Spill - 26/05/2019 - 21:00 (Local) - Arci Ohibo, Milan, IT - Event relocated

Hi,

With reference to the above EID ; the seller claims the event has been relocated from Arci Ohibo to Serraglio.

After further investigation, we have found out that the event has indeed been relocated.

Can EDM take a look please.

Transaction number: 21630238

Event ID: 21630238

Event Name: Built To Spill

Event Date: 26/05/201 -  21:00

Geography: Milan IT

Link to event website:  http://www.viagogo.com/ww/E-3158114<https://protect-eu.mimecast.com/s/PVHMCp864FzwwxjcPoUAD?domain=viagogo.com>

Link to a website confirming the cancellation/postponement/venue change: https://www.bandsintown.com/e/100395968-built-to-spill-at-ohibo?came_from=257&utm_medium=web&utm_source=artist_page&utm_campaign=ticket_rsvp<https://protect-eu.mimecast.com/s/J2gOCq7XgIO227ptXdVA6?domain=bandsintown.com>

Kind Regards,

Ash

________________________________
From: "Vijender Sharma" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 7 May, 2019 15:29:02
Subject: EID:3158114           Built To Spill            26/05/2019          21:00 (Local)               Arci Ohibo, Milan, IT

Hi Ash

EID: 3158114

Issue: The seller informed that this event is going to be re-located at Santeria in viale Toscana, 31. There is no

such information in case history, but when I checked on Google, it's true. I am writing below the link to check:

Link:  https://www.bandsintown.com<https://protect-eu.mimecast.com/s/ys-pCr8NjFAmmD5C4OO1t?domain=bandsintown.com>

Ordered: E-tickets

Received: E-tickets

Regards
Vijender